ISCS#FEP - Bug #246

em_ATSI00D
08/26/2019 10:42 AM - xiangyang li

Status: Closed Start date: 08/20/2019

Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 2.2.2 sp1i Spent time: 0.00 hour

Defect version:

Description

Related issues:

Copied from ISCS#FEP - Bug #241: ATSI0000000000pAQO0 Closed 08/20/2019

History

#1 - 08/26/2019 10:42 AM - xiangyang li
- Copied from Bug #241: ATSI0000000000 DAQID added

#2 - 08/26/2019 10:49 AM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100
#3 - 03/06/2020 04:59 PM - xiangyang li

- Status changed from Resolved to Closed
